/*Scotty's Electrical Xpertise */

body {
  background-color: #FFFFFF; 
   }
   
.box { border: 1px solid #FF0000; }
.box1 { border: 1px solid #000000; }

.title { font-family: Tahoma, Arial, Sans-serif; font-size:20px; font-weight:bold; font-style:normal; text-decoration:none; font-variant:normal; color:#000000; }
.bodytext { font-family: Tahoma, Arial, Sans-serif; font-size:12px; font-weight:normal; font-style:normal; text-decoration:none; font-variant:normal; color:#000000; }
.small { font-family: Tahoma, Arial, Sans-serif; font-size:10px; font-weight:normal; font-style:normal; text-decoration:none; font-variant:normal; color:#000000; }

a.one:link {color: #000000; text-decoration: none}
a.one:visited {color: #000000; text-decoration: none}
a.one:hover {color: #FF0000; text-decoration: none}
a.one:active {color: #000000; text-decoration: none}